﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.pagesbanner-text{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;justify-content:center;align-items:center;flex-direction:column}
.pagesbanner-text .p1{font-weight:700;font-size:56px;color:#fff;line-height:70px}
.pagesbanner-text .p2{font-size:18px;color:#fff;line-height:30px;margin-top:20px;text-align:center}
@media (max-width:1640px){.pagesbanner-text .p1{font-size:var(--wmpage-font46)}}
@media (max-width:1440px){.pagesbanner-text .p1{font-size:var(--wmpage-font38)}}
@media (max-width:1200px){.pagesbanner-text .p1{font-size:var(--wmpage-font32);line-height:1.25}}
@media (max-width:1024px){.pagesbanner-text .p1{font-size:var(--wmpage-font28)}}
@media (max-width:768px){.pagesbanner-text .p1{font-size:var(--wmpage-font26)}
.pagesbanner-text .p2{font-size:16px;line-height:1.25px;margin-top:10px}}
@media (max-width:550px){.pagesbanner-text .p1{font-size:var(--wmpage-font24)}}
html {scroll-behavior: smooth;}
.pro-d-main .pro-maylink{display:none}
.wmpage211-page5 .wmpage211-page5-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page5 .wmpage211-page5-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page5 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page5 .wmpage211-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:30%}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li{display:flex;justify-content:space-between;align-items:center;border:1px solid #ddd;border-radius:35px;transition:all .2s linear;cursor: pointer;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active{background:var(--color);border:1px solid transparent}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li:nth-child(-n+4){margin-bottom:20px}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter{padding:15px 25px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-letter{color:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon{display:inline-flex;justify-content:center;align-items:center;width:45px;height:45px;border-radius:50%;margin:5px;background:#f6f6f6;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon{background:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{transform:rotate(-30deg);color:var(--color);transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em{color:var(--wmpage-color22)}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:66%;position:relative;overflow:hidden}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item{visibility:hidden;opacity:0;transform:scale(.8);transition:opacity .3s ease-in-out,transform .3s ease-in-out,visibility .3s ease-in-out;position:absolute;top:0;left:0;width:100%}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item.active{visibility:visible;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;opacity:1;transform:scale(1);position:relative}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:36%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img img{width:100%;height:auto;border-radius:30px;object-fit:cover}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:61%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc{color:var(--wmpage-color8);margin:10px 0 20px}
.wmpage211-page5 .wmpage211-page5-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:7px}
.wmpage211-page5 .wmpage211-page5-item ul li em{color:var(--color);font-weight:var(--fontbold5);margin-right:10px}
@media screen and (max-width:1024px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:100%}}
@media screen and (max-width:768px){.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:100%}}
.wmpage32-three .wmpage32-title{text-align:center;margin-bottom:40px}
.wmpage32-three h5{font-size:var(--wmpage-font34);color:#000;font-weight:var(--fontbold6);font-style:normal;line-height:1;text-align:center}
.wmpage32-three .wmpage32-titile{text-align:center}
.wmpage32-three .wmpage32-titile p{color:#555;font-weight:var(--fontbold4);font-style:normal;max-width:80%;display:inline-block;margin-top:20px}
.wmpage32-stu-content{margin-top:35px}
.wmpage32-item{display:flex;justify-content:space-between;align-items:center}
.wmpage32-itemleft{width:48%}
.wmpage32-item-right img{width:100%}
.wmpage32-item-right{width:50%}
.wmpage32-itemleft-tit{font-size:var(--wmpage-font20,20px);color:#000;font-weight:var(--fontbold6);font-style:normal;margin-bottom:20px}
.wmpage32-itemleft span{font-size: var(--wmpage-font18);color: #000;font-weight: var(--fontbold7);margin-bottom: 15px;}
.wmpage32-itemleft p{margin-bottom:15px}
.wmpage32-next,.wmpage32-prev{width:60px;height:60px;border-radius:0;background-color:var(--color);transition:all .6s;display:flex;justify-content:center;align-items:center;color:#fff;font-weight: var(--fontbold7);line-height:1;margin:0 20px;cursor:pointer}
.wmpage32-btn{display:flex;justify-content:center;margin-top:35px}
.wmpage32-btn .swiper-button-disabled{opacity:.5}
@media(max-width:1440px){.wmpage32-three .wmpage32-titile p{max-width:100%}}
@media(max-width:1200px){.wmpage32-itemleft-tit{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage32-itemleft span{margin-bottom:10px}
.wmpage32-itemleft p{margin-bottom:8px}
.wmpage32-stu-content{margin-top:20px}
.wmpage32-next,.wmpage32-prev{width:50px;height:50px}}
@media(max-width:1024px){.wmpage32-item{flex-direction:column}
.wmpage32-itemleft{width:100%;margin-top:10px}
.wmpage32-item-right{width:100%}
.wmpage32-btn{margin-top:10px}}
.table-wrap table td, .table-wrap table th{padding:6px}
.table-wrap table td{font-size: 14px !important;}
.table-wrap table tr:nth-of-type(1) td{font-size: 16px !important;}
.table-wrap table tr:hover{top: -1px;-moz-box-shadow: 0px 0px 10px #999999;-webkit-box-shadow: 0px 0px 10px #999999;box-shadow: 0px 0px 10px #999999;}
.table-wrap table tr{position: relative}
.table-wrap table tr:hover::after{display: block;}
.table-wrap table tr::after{content: '';position: absolute;width: 100%;height: 100%;background: rgba(0, 0, 0, .08);position: absolute;left: 0;top: 0;z-index: 2;box-shadow: 0px 0px 10px #999999;display: none;}
.table-btn{display: flex;justify-content: center;position: relative;z-index: 3;}
.table-btn a{padding: 10px 20px;background: var(--color);color: #fff;line-height: 1;white-space: nowrap;border-radius: 15px;opacity: 0;text-transform: capitalize;}
.table-wrap table tr:hover .table-btn a{opacity: 1;text-decoration: unset;}
.wmpage209-page3-title{text-align:center}
.wmpage209page3Swiper .swiper-slide{position:relative;z-index:1}
.wmpage209-page3-image img{width:100%}
.wmpage209-page3-contant{margin-top:50px}
.wmpage209-page3-image{position:relative;overflow:hidden}
.wmpage209-page3-image::after{content:'';position:absolute;left:0;bottom:0;z-index:3;width:100%;height:40%;background:linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,0))}
.wmpage209-page3-image img{width:100%;position:relative;z-index:1;top:0;left:0;object-fit:cover}
.wmpage209-page3-txtbox{position:absolute;left:0;bottom:0;z-index:5;width:100%;padding:0 30px;transition:all .36s}
.wmpage209-page3-tit{overflow:hidden;color:#fff;margin-bottom:10px;font-size:var(--fontsize20);font-weight:var(--fontbold6)}
.wmpage209-page3-tex{opacity:0;transition:all .36s}
.wmpage209-page3-tex p{line-height:24px;height:48px;overflow:hidden;color:#fff}
.wmpage209page3Swiper .swiper-slide:hover .wmpage209-page3-txtbox{bottom:30px}
.wmpage209page3Swiper .swiper-slide:hover .wmpage209-page3-tex{opacity:1}
.wmpage209-page3-next,.wmpage209-page3-prev{width:60px;height:60px;color:#001eb4;opacity:1;transition:all .36s;background:#fff;border-radius:50%;box-shadow:0 5px 10px #00000033;top:calc(50% - 40px);position:absolute;z-index:2;display:flex;justify-content:center;align-items:center;cursor:pointer;opacity:0}
.wmpage209-page3-next{left:10px}
.wmpage209-page3-prev{right:10px}
.wmpage209-page3-next em,.wmpage209-page3-prev em{font-size:var(--fontsize24);width:var(--fontsize24)}
.wmpage209page3Swiper:hover .wmpage209-page3-next{opacity:1}
.wmpage209page3Swiper:hover .wmpage209-page3-prev{opacity:1}
@media (max-width:768px){.wmpage209-page3-contant{margin-top:25px}
.wmpage209-page3-next,.wmpage209-page3-prev{width:45px;height:45px}
.wmpage209-page3-next em,.wmpage209-page3-prev em{font-size:var(--fontsize20);width:var(--fontsize20)}
.wmpage209-page3-txtbox{padding:0 15px}
.wmpage209-page3-tit{font-size:var(--fontsize18);margin-bottom:0}
}
.wmpage138-page3{position:relative;max-width:1920px;margin:0 auto;background:url(/uploads/45220/banner/2026060811105297115.jpg) center no-repeat fixed;background-size:cover;z-index:1;height:auto}
.wmpage138-page3 .wmpage138-page3-container{overflow:hidden;padding:60px 0}
.wmpage138-page3 .wmpage138-page3-item{background:#fff;transition:all .6s linear}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content{padding:80px 50px;text-align:center;transition:all .4s linear}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content .wmpage138-page3-title a{position:relative;padding-bottom:15px;font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--wmpage-color22);transition:all .2s linear}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content .wmpage138-page3-title a:hover{color:var(--color)}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content .wmpage138-page3-title a::after{position:absolute;content:'';width:40px;height:1px;background:var(--wmpage-color10);bottom:0;left:50%;transform:translateX(-50%)}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content .wmpage138-page3-txt{color:#555;padding:25px 0 35px}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content .wmpage138-page3-btn a{color:var(--color);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content .wmpage138-page3-btn a:hover{color:var(--wmpage-color22)}
.wmpage138-page3 .wmpage138-page3-item .item-num{position:absolute;font-size:70px;font-weight:var(--fontbold7);right:5px;bottom:0;opacity:.1;color:var(--wmpage-color22)}
@media screen and (min-width:768px){.wmpage138-page3 .wmpage138-page3-item.swiper-slide-active{transform:translateY(-10px);background:var(--color)}
.wmpage138-page3 .wmpage138-page3-item.swiper-slide-active .wmpage138-page3-content .wmpage138-page3-btn a,.wmpage138-page3 .wmpage138-page3-item.swiper-slide-active .wmpage138-page3-content .wmpage138-page3-title a{color:#fff}
.wmpage138-page3 .wmpage138-page3-item.swiper-slide-active .wmpage138-page3-content .wmpage138-page3-txt{color:#fff;opacity:.9}
.wmpage138-page3 .wmpage138-page3-item.swiper-slide-active .wmpage138-page3-content .wmpage138-page3-title a::after{background:#fff}
}
@media screen and (max-width:768px){.wmpage138-page3 .wmpage138-page3-container{padding:0}
}
.wmpage211-page2 .wmpage211-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:24%;padding:40px 30px;text-align:center;background:#f2f4ec;position:relative;overflow:hidden;z-index:10}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item::before{content:'';position:absolute;right:-413px;bottom:0;width:297px;height:100%;background-color:#ebede5;transform:skew(-49deg);transform-origin:right top;z-index:-1;transition:.4s}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item:hover::before{width:264%}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item::after{content:'';position:absolute;right:-336px;bottom:0;width:0;height:100%;background-color:var(--color);transform:skew(-45deg);transform-origin:right top;z-index:1;transition:.4s}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item:hover::after{width:100px}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-top{display:inline-block;position:relative}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-icon{display:inline-flex;justify-content:center;align-items:center;width:100px;height:100px;border-radius:50%;background:#fff;border:1px dashed var(--color);transition:all .4s}
.wmpage211-page2 .wmpage211-page2-item:hover .wmpage211-page2-icon{transform:rotate(360deg)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-icon em{color:var(--color);font-size:var(--wmpage-font34)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;background:var(--color);position:absolute;top:0;right:-8px;color:#fff;font-weight:var(--fontbold6)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-title{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:16px 0 10px}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:48%;margin-top:30px}
}
@media screen and (max-width:768px){.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:100%}
}
.wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmkcfeedback .wmkcfb-fileupload,.wmkcfeedback input,.wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage245-page1{position:relative}
.wmpage245-page1::before{content:'';position:absolute;width:100vw;max-width:1920px;height:100%;background-color:#f3f3f3;left:50%;top:0;transform:translateX(-50%);z-index:-1}
.wmpage245-page1 .page-line{display:block;width:50px;height:3px;background-color:var(--color);margin:10px auto 0;margin-left:0;margin-bottom:30px}
.wmpage245-page1 .contant{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage245-page1 .contant .itembox{margin:4px 0}
.wmpage245-page1 .contant .itembox .tit{display:flex;align-items:center;padding:10px;color:#111;font-weight:var(--fontbold6,600);margin:0;padding-right:60px;cursor:pointer;background-color:transparent;border-top:1px solid rgba(0,0,0,.1);font-size:var(--fontsize18);position:relative}
.wmpage245-page1 .box{padding:10px;line-height:24px;border-top:1px solid rgba(0,0,0,.1);color:#000;position:relative;display:none}
.wmpage245-page1 .box .xh{position:absolute;left:10px;top:10px;font-weight:var(--fontbold6)}
.wmpage245-page1 .box .text-box{padding-left:25px}
.wmpage245-page1 .box .text-box p{font-weight:var(--fontbold6,600)}
.wmpage245-page1 .box .text-box ul{margin-top:10px}
.wmpage245-page1 .box .text-box ul li{position:relative;padding-left:15px}
.wmpage245-page1 .box .text-box ul li::after{position:absolute;content:'';width:5px;height:5px;background:var(--color);border-radius:100%;left:0;top:10px}
.wmpage245-page1 .contant .itembox .tit .icon{position:absolute;right:20px;top:50%;transform:translateY(-50%)}
.wmpage245-page1 .contant .itembox .tit .icon::before{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background-color:var(--color);width:12px;height:2px}
.wmpage245-page1 .contant .itembox .tit .icon::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background-color:var(--color);width:2px;height:12px;transition:all .2s ease}
.wmpage245-page1 .contant .itembox.active .tit .icon::after{transform:translate(-50%,-50%) rotate(180deg)}
.wmpage245-page1 .contant .itembox:last-child{border-bottom:1px solid rgba(0,0,0,.1)}
.wmpage245-page1 .inquiry-box{width:48%}
.wmpage245-page1 .faq-box{width:48%}
.wmpage245-page1 .inquiry-box .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage245-page1 .inquiry-box .home-title{text-align:left;text-transform:capitalize;font-weight:var(--fontbold6);line-height:1.4}
.wmpage245-page1 .inquiry-box .wmkcfeedback .send-btn{width:100%;border-radius:30px;border:1px solid var(--color)}
@media (max-width:1024px){.wmpage245-page1 .contant{flex-direction:column}
.wmpage245-page1 .faq-box{width:100%}
.wmpage245-page1 .inquiry-box{width:100%;margin-top:25px}
}